Reddit

Prerequisites

Reddit declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
HTTP::Cookies0HTTP-Cookies-6.01128.57
JSON0JSON-2.90128.57
LWP::UserAgent0libwww-perl-6.08125.71
Moose0Moose-2.1211134.29
common::sense0common-sense-3.73120.00
perl5.010001perl0.00
strict0perl0.00
warnings0perl0.00

Reddit declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0Test-Simple-1.001003128.57

Reddit declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98131.428571428571